@charset "UTF-8";

/*
Form [
----------------------------------------------------------- */
#respond {
  margin: 25px 0 0px 0px;
}
#respond #reply-title {
  margin-bottom: 41px;
  padding-bottom: 21px;
  border-bottom: 1px solid #ccc;
}
#respond #cancel-comment-reply-link {
  display: block;
  float: right;
  color: #444;
  text-decoration: none;
  background: #f8f5f2;
  padding: 3px 10px;
  border: 1px solid #ccc;
  font-family: Helvetica, Arial, "sans-serif";
  font-size: 12px;
  -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#respond #cancel-comment-reply-link:hover {
  background: #cb5432;
}
#commentform,
#mailForm {
	text-align: left;
}
#mailForm h3 {
	text-align: left;
	font-size: 123.1%;
	font-weight: bold;
}
#commentform .comment-notes,
#mailForm .comment-notes {
  margin-bottom: 30px;
}
#commentform .form-allowed-tags,
#mailForm .form-allowed-tags {
  margin-bottom: 20px;
  font-size: 11px;
  color: #888;
}
#commentform input,
#mailForm input,
#commentform textarea,
#mailForm textarea {
  padding: 10px 15px;
  background: #f1f1f1;
  color: #484848;
  border: 1px  solid #ccc;
  font-size: 13px;
  font-family: Helvetica, Arial;
  line-height: 1.5em;
  overflow: auto;
}
#commentform input:focus,
#mailForm input:focus,
#commentform textarea:focus,
#mailForm textarea:focus {
  background: #fff;
  -webkit-box-shadow: 0px 0px 3px rgba(251, 228, 113, 0.4);
  -moz-box-shadow: 0px 0px 3px rgba(251, 228, 113, 0.4);
  -o-box-shadow: 0px 0px 3px rgba(251, 228, 113, 0.4);
  box-shadow: 0px 0px 3px rgba(251, 228, 113, 0.4);
}
#commentform input[type="text"],
#mailForm input[type="text"],
#commentform input[type="password"],
#mailForm input[type="password"] {
  overflow: auto;
  width: 50%;
  margin-top: 10px;
  margin-bottom: 10px;
  overflow: hidden;
}
#commentform textarea,
#mailForm textarea {
	width: 93.1818%;
	height: 130px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#commentform input[type="submit"],
#mailForm input[type="submit"],
#mailForm input[type="reset"],
#commentform input[type="button"],
#mailForm input[type="button"] {
  width: auto;
  color: #444;
  font-size: 11px;
  background: #eaeaea;
  padding: 3px 10px;
  border: 1px solid #ccc;
  -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
  -o-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  cursor: pointer;
}
#commentform input[type="submit"]:hover,
#mailForm input[type="submit"]:hover,
#mailForm input[type="reset"]:hover,
#commentform input[type="button"]:hover,
#mailForm input[type="button"]:hover {
  background: #cb5432;
}
#commentform input#submit,
#mailForm input#submit {
}
#commentform label,
#mailForm label {
  display: block;
}
#commentform p,
#mailForm p {
  margin-bottom: 20px;
}
#commentform #error,
#mailForm #error {
  margin-left: 10px;
}
#commentform #sent-form-msg,
#mailForm #sent-form-msg {
  padding: 5px 10px;
  margin-bottom: 40px;
  background: rgba(0, 0, 0, 0.1);
  color: #444;
}
#thanx {
	margin-bottom: 100px;
	text-align: center;
}
#thanx h3 {
	font-size: 123.1%;
	font-weight: bold;
	margin-bottom: 50px;
	margin-top: 50px;
}
.english {
	font-size: 93%;
	color: #666666;
}
.required {
	font-size: 85%;
	color: #FF0000;
}
